Name:           i3-ipc
Version:        0.1.4
Release:        alt1_5
Summary:        Inter-process communication with i3

Group:          File tools
License:        BSD
URL:            http://github.com/badboy/i3-ipc

Source0:        http://github.com/badboy/%{name}/raw/v%{version}/%{name}
Source1:        http://github.com/badboy/%{name}/raw/v%{version}/man/%{name}.1
Source2:        http://github.com/badboy/%{name}/raw/v%{version}/LICENSE

BuildArch:      noarch

Requires:       i3
Source44: import.info


%description
The ruby script i3-ipc can be used to communicate with i3, the improved tiling
window manager, through the provided ipc socket.
Useful for scripting the window manager.


%prep
cp -p %{SOURCE2} .


%build
%install

install -Dpm0755 %{SOURCE0} \
        %{buildroot}/%{_bindir}/%{name}

install -Dpm0644 %{SOURCE1} \
        %{buildroot}/%{_mandir}/man1/%{name}.1


%files
%doc LICENSE
%{_bindir}/%{name}
%{_mandir}/*/%{name}.*


%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1_5
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.4-alt1_4
- initial fc import

